import { CommonContentApi } from '../CommonContent';

export class NewsIndexContentApi extends CommonContentApi {

  constructor() {
    super(1, 18, "资讯动态");
  }
}

export default new NewsIndexContentApi();
